input, textarea, keygen, select, button {
    margin: 2px;
    padding: 2px;
}
input[type=text],input[type=password] {
    width: 160px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    /*-webkit-appearance: none;*/
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}